/*White Design coming soon page
XRow.gr, pcmanager.gr*/

html, 
body {
	font-family: 'CF Helvetica';
	margin: 0; 
	padding: 0; 
	height: 100%; 
	/*cursor: url(../images/mouse-pointer.png), auto;*/
} 
a {
	color: #000000; 
	outline: none; 
	text-decoration: none; 
	/*cursor: url(../images/mouse-pointer.png), auto;*/
}
a:hover, 
a:focus {
	color: #000000; 
	outline: none; 
	text-decoration: none; 
	/*cursor: url(../images/mouse-pointer-hover.png), auto;*/
} 
.clr {
	clear: both;
    height: 0;
    line-height: 0;
    display: block;
    float: none;
    padding: 0;
    margin: 0;
    border: none;
}

.bodywrapper {
	height: 100%; 
	overflow: hidden; 
} 
/*@media screen and (max-width: 767px) { 
	.bodywrapper {
		overflow: auto; 
	}
} */
.pcmstickycontent {
	min-height: 100%; 
	position: relative; 
	max-width: 77.3%; 
	margin: auto;  
}
.footer {
	max-width: 77.3%; 
	margin: auto;  
}
.header {
	z-index: 999; 
	position: relative; 
}
.header .headerleft {
	font-weight: 300; 
	letter-spacing: 0.03em; 
	font-size: 36px; 
	width: 30%; 
	float: left; 
	margin-top: 22px; 
} 
.header .headerright {
	font-weight: 300; 
	letter-spacing: 0.03em; 
	font-size: 34px; 
	width: 70%; 
	float: left; 
	text-align: right; 
	margin-top: 22px; 
} 
.header .headerright a {
	margin-left: 22px; 
}
.header .headerright a:first-child {
	margin-left: 0; 
}

.main {
	position: absolute;
    top: 0; 
	bottom: 0; 
    left: 0;
    right: 0;
}
.mainwrapper {
	position: relative; 
}
.maindiv {
	/*float: left; */
}
.mainleft {
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	transform: rotate(270deg);
	position: absolute;
	left: -60px;
	top: 0;
	font-weight: normal;
	font-size: 18px;
	letter-spacing: 0.03em;
} 
.maincenter {
	width: 56%; 
	margin: auto; 
}
.mainright {
	position: absolute; 
	right: 0; 
	top: 0;
	bottom: 0; 
	font-weight: 300; 
	font-size: 36px; 
	width: 36px; 
	text-align: center; 
} 
.mainright .slidercounter {
	word-break: break-word; 
	/*padding: 50% 0 50% 94%;*/
    line-height: 56px;
}
.slick-slide {
	outline: none; 
}
.slider img {
	max-width: 100%; 
	margin: auto; 
	outline: none; 
}

.footer {
	padding-bottom: 22px; 
	padding-top: 22px; 
	z-index: 999;
    position: relative;
}
.footerdiv {
	float: left; 
	width: 25%; 
	font-weight: normal; 
	font-size: 18px; 
	letter-spacing: 0.03em; 
} 
.footer3 {
	text-align: center; 
}
.footer3 .footerinner {
	display: inline;  
	text-align: left; 
} 
.footer4 .footerinner {
	display: inline;  
	float: right; 
} 

html.about .mainleft {
	text-align: right; 
}
html.about .maincenter {
	text-align: center; 
	font-weight: normal; 
	letter-spacing: 0.02em; 
	font-size: 28px; 
	line-height: 38px; 
} 
html.about .maincenter a {
	text-align: center; 
	font-weight: normal; 
	letter-spacing: 0.03em; 
	font-size: 18px; 
	line-height: 38px; 
}
.maininner {
	max-width: 700px; 
	margin: auto; 
} 

/*responsive*/
.footerextra {
	display: none; 
	width: 50%; 
}

/*additions 2019-09-19*/
html.about .header {
	position: fixed;
	left: 0;
	right: 0;
	background-color: #ffffff;
	max-width: 77.3%;
	margin: auto;
	min-height: 150px;
	top: 0;
}
html.about .maininner {
	padding-top: 300px;
}
html.about .bodywrapper {
	overflow: auto; 
}
html.about .footer {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #ffffff;
	padding-top: 168px;
}
html.about .mainleft {
	position: fixed;
	left: 11.35%;
	margin-left: -50px;
}
html.about .maininneraboutclients {
	font-size: 18px;
	line-height: 1;
	font-weight: normal;
	letter-spacing: 0.02em;
	margin-top: 69px;
	padding-bottom: 250px;
}
html.about .maininneraboutclients p {
	margin: 0 0 18px 0;
}
html.about .maininneraboutclients p.maininneraboutclientstitle {
	font-weight: bold; 
}


@media screen and (max-width: 1024px) { 
	.maincenter {
		width: 80%; 
	} 
	.mainright {
		width: 26px; 
	}
	.mainright .slidercounter {
		font-size: 26px; 
		line-height: 38px; 
	} 
	
	.footer1 {
		width: 20%; 
	}
	.footer2 { 
		width: 25%; 
		text-align: left; 
	}

	html.about .footer {
		padding-top: 68px;  
	}
} 
@media screen and (max-width: 1024px) and (orientation: landscape) {
	.footer1 {
		width: 12%; 
	}
	.footer2 { 
		width: 28%; 
		text-align: left; 
	}
	.footer3, 
	.footer4 {
		width: 30%;
	}
	
}

@media screen and (max-width: 992px) and (orientation: landscape) { 
	.maincenter {
		width: 56%; 
	} 
}

@media screen and (max-width: 992px) and (orientation: portrait) { 
	.footer1 {
		width: 15%; 
	}
	.footer2 { 
		width: 25%; 
		text-align: left; 
	}
	.footer3 {
		width: 27%; 
		text-align: left; 
		margin-left: 23%; 
	} 
	.footer4 {
		width: 60%; 
		clear: both; 
		margin-left: 50%; 
		text-align: center; 
		margin-top: -18px; 
	}
	.footer4 .footerinner {
		display: inline-block; 
		float: none; 
		text-align: left; 
	}
}
@media screen and (max-width: 767px) { 
	.headerright a {
		width: 100%; 
		text-align: right; 
		margin-left: 0 !important; 
		display: block; 
	}
	.footerdiv {
		font-size: 16px; 
	}
	.footer {
		padding-bottom: 10px; 
	} 
	html.about .main { 
		position: relative; 
		margin-top: 60px; 
		margin-bottom: 60px; 
	} 
	html.about .main .maininner {
		margin-top: 0 !important; 
	}
	html.about .pcmstickycontent {
		margin-bottom: 0 !important; 
	}
	html.about .bodywrapper {
		overflow: auto; 
	}

	html.about .header {
		min-height: 110px;
	}
	html.about .footer {
		padding-top: 20px; 
	} 
	html.about .maininner {
		padding-top: 80px;
	}
} 
@media screen and (max-width: 767px) and (orientation: landscape) { 
	.headerright a {
		width: auto; 
		text-align: left; 
		margin-left: 22px !important; 
		display: inline-block; 
		float: none; 
	}
	.header .headerright a:first-child {
		margin-left: 0 !important; 
	} 
	.footer1 {
		width: 20%; 
	}
	.footer2 { 
		width: 25%; 
		text-align: left; 
	}
	.footer3, 
	.footer4 {
		display: none; 
	}
	.footerextra {
		display: block; 
		width: 55%; 
	} 
}

@media screen and (max-width: 600px) { 
	.footerdiv {
		width: 30%; 
		text-align: left !important; 
		float: left !important; 
	} 
	.footer2 {
		width: 70%; 
	}
	.footer3, 
	.footer4 {
		clear: both; 
		display: block; 
		margin-left: 30%; 
		width: 70%; 
		margin-top: 0; 
	} 
	.footer4 .footerinner {
		float: left; 
	}
	.footerextra {
		display: none; 
	}
} 

@media screen and (max-width: 360px) { 
	
} 

/*DEBUGGIN*/
.mainwrapper, 
.maincenter {
	height: 100% !important; 
} 

@media screen and (max-height: 2000px) { 
	.slick-slide {
		margin-bottom: 800px; 
	}
} 
@media screen and (max-height: 1024px) { 
	.slick-slide {
		margin-bottom: 512px; 
	}
} 
@media screen and (max-height: 768px) { 
	.slick-slide {
		margin-bottom: 400px; 
	}
} 










